{
  "version": 3,
  "middleware": {
    "/": {
      "files": [
        "server/edge-runtime-webpack.js",
        "server/src/middleware.js"
      ],
      "name": "src/middleware",
      "page": "/",
      "matchers": [
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?(?:\\/((?!_next\\/static|_next\\/image|favicon.ico|.*\\.(?:svg|png|jpg|jpeg|gif|webp)$).*))(\\.json|\\.rsc|\\.segments\\/.+\\.segment\\.rsc)?[\\/#\\?]?$",
          "originalSource": "/((?!_next/static|_next/image|favicon.ico|.*\\.(?:svg|png|jpg|jpeg|gif|webp)$).*)"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "_hcLV185NY-JOx4B40R_C",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "hYeL6Ez8HlkOUBnxP3Y8gwrRrdcclcFYAW/UOmmHMXU=",
        "__NEXT_PREVIEW_MODE_ID": "a2e7435cbe5f064be9bd1839451180cc",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "6e088b20585286a1a1f9f823dec9f135f397d34f1df353ddc77637bdfe2d6097",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "ab1e2c6b447c66aca979ea90edb9c068ef8e84505274106b5c2f3716a99660e9"
      }
    }
  },
  "functions": {},
  "sortedMiddleware": [
    "/"
  ]
}